/* global classes */
h1, h2, h3, h4, h5, h6 {	
    font-family: 'ComfortaaRegular', serif;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
h1 {
	line-height: 27px;
}
h2 {
	line-height: 23px;
}
h3 {
	line-height: 18px;
}
h4 {
	letter-spacing: 1px;
	line-height: 16px;
}
h5 {
	letter-spacing: 1px;
	line-height: 15px;
}
/* titles etc */
#pageHeader h1{
	font-family: 'ComfortaaRegular', serif;
	letter-spacing: 1px;
	font-weight: normal;
	font-style: normal;
}
#pageHeader h2{
	letter-spacing: 1px;
	font-family: 'ComfortaaRegular', serif;
	font-weight: normal;
	font-style: normal;
}
.rw-sitemap ul a {
	font: 17px 'ComfortaaRegular', serif;
	letter-spacing: 1px;
}
.rw-sitemap ul li li a {
	font: 15px 'ComfortaaRegular', serif;
	letter-spacing: 1px;
}
.blog-entry-title a,
.blog-archive-month,
.blog-archive-month a,
.filesharing-item-title a,
.album-title,
.movie-page-title,
.photo-title,
#sidebarContainer .sideHeader,
.standout, blockquote,
.standout, #sidebar blockquote {
	font-family: 'ComfortaaRegular', serif;
	letter-spacing: 1px;
}
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a:link, h4 a:visited, h4 a:hover, h4 a:active,
h5 a:link, h5 a:visited, h5 a:hover, h5 a:active,
h6 a:link, h6 a:visited, h6 a:hover, h6 a:active,
h7 a:link, h7 a:visited, h7 a:hover, h7 a:active {
	 font-family: 'ComfortaaRegular', serif !important;
}